algorithm: VREx
criterion: Calibration
criterion_final: 0.2403846134742101
dataset: BBB
hparams:
  lr: 1.0557198533808038e-08
  mlp_depth: 4
  mlp_width: 128
  penalty_weight: 0.00029941284971476945
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.240317240357399
test_calibration_Brier score_1: 0.24031703174114227
test_calibration_Brier score_2: 0.24031713604927063
test_calibration_Brier score_final: 0.240317240357399
test_performance_AUROC_0: 0.21112915873527527
test_performance_AUROC_1: 0.21115170419216156
test_performance_AUROC_2: 0.21115167438983917
test_performance_AUROC_final: 0.21112915873527527
train_val_split: Random
trial_seed: 37433
val_calibration_Brier score_0: 0.24038438498973846
val_calibration_Brier score_1: 0.24037380516529083
val_calibration_Brier score_2: 0.240395650267601
val_calibration_Brier score_final: 0.24038438498973846
val_performance_AUROC_0: 0.45823192596435547
val_performance_AUROC_1: 0.5079786777496338
val_performance_AUROC_2: 0.4223438501358032
val_performance_AUROC_final: 0.45823192596435547
